package test.microlevel.tonicfiring;
import org.junit.Test;
public class TonicFiringExecuter
                          extends ScenarioExecuter {
   @Test
   public void tonicFiringTestScenario() 
                                  throws Exception {
      executeTestScenario(null, 2000001);
      executeTestScenario(null, 4000001);
   }
}
